Hacking Sky3DS cart not working

Cleve

Member
OP
Newcomer
Joined
Feb 15, 2017
Messages
16
Trophies
0
Age
44
XP
132
Country
Getting this error message, does anyone know how to fix this? Thanks in advance!
56bd4b0f382d78a483379ddf800c9546.jpg


Sent from my Nexus 6P using Tapatalk
 

SkillingCat

Well-Known Member
Newcomer
Joined
Nov 3, 2016
Messages
87
Trophies
0
Age
24
XP
299
Country
France
Why bothering with crappy, unstable, paying solutions, while you can just install b9s for free on your console ?:sleep:
Anyway, is your skystuff compatible with your firmware ? Did you update your 3ds recently ?
But seriously, you should 100% go for a b9s install with http://3ds.guide
 
Last edited by SkillingCat,

Cleve

Member
OP
Newcomer
Joined
Feb 15, 2017
Messages
16
Trophies
0
Age
44
XP
132
Country
Hi Skillingcat,

I have B9S on my 3DS and love it! I am trying to help the person I sold the flashcart to [emoji12]

She said her wifi antenna doesn't work so she cant update her 3DS and is stuck on V1.1.0E. I tested the cart just before I sent it to her and there was no issue, now she is getting the above error. Any suggestions? Particularly since she can't update her firmware?

Sent from my Nexus 6P using Tapatalk
 

SkillingCat

Well-Known Member
Newcomer
Joined
Nov 3, 2016
Messages
87
Trophies
0
Age
24
XP
299
Country
France
Oh okay I see ^^
Honestly I don't know much about this kind of trouble, but I guess that until she finds a way to fix her wifi antenna or update through ctr transfer, the card won't work properly (assuming sky 3ds is a linker that was released after 10-11+ firmware versions as far as I remember.
So her 3ds is a stock one huh ? I guess that except messing around finding compatible exploit which used to work with a9lh, that are typically known for being unstable btw, if she cannot fix her antenna or buy a new one, she's basically out of luck.
Hopefully other people could bring their knowledge here too, so we can solve it all together ^_^
(Btw IMO fixing her wifi antenna is more important than getting the card to work, as system update will probably solve this anyway and she won't struggle to update at each update:lol:)

Edit : I just remembered that a usb router adapter used to be sold as an alternative to wifi solutions on Nintendo DS, and I'm pretty sure that a 3DS version also came out a while ago, so why not looking for this ? If she doesn't care about wireless stuff at all she could use this as an alternative to fix her antenna, which could result in breaking/bricking the console if she does something wrong during the process.:sleep:


Edit 2 : Nvm what I just said about usb router, it's only a wifi adapter that shares your pc connection to your ds/3ds, wirelessly, so it won't be useful at all here.
 
Last edited by SkillingCat,

wormdood

pirate booty inspector
Member
Joined
Jan 3, 2014
Messages
5,256
Trophies
2
Age
38
Location
behind a parental advisory sticker
XP
4,202
Country
United States
Getting this error message, does anyone know how to fix this? Thanks in advance!
56bd4b0f382d78a483379ddf800c9546.jpg


Sent from my Nexus 6P using Tapatalk
first some info gathering . . .
what revision of sky3ds is this?
what format is the sd card?
do all game roms give this result?
are all the roms from the same source? (do not list the source)

--------------------- MERGED ---------------------------

Oh okay I see ^^
Honestly I don't know much about this kind of trouble, but I guess that until she finds a way to fix her wifi antenna or update through ctr transfer, the card won't work properly (assuming sky 3ds is a linker that was released after 10-11+ firmware versions as far as I remember.
So her 3ds is a stock one huh ? I guess that except messing around finding compatible exploit which used to work with a9lh, that are typically known for being unstable btw, if she cannot fix her antenna or buy a new one, she's basically out of luck.
Hopefully other people could bring their knowledge here too, so we can solve it all together ^_^
(Btw IMO fixing her wifi antenna is more important for me than getting the card to work, as system update will probably solve this anyway and she won't struggle to update at each update:lol:)

Edit : I just remembered that a usb router adapter used to be sold as an alternative to wifi solutions on Nintendo DS, and I'm pretty sure that a 3DS version also came out a while ago, so why not looking for this ? If she doesn't care about wireless stuff at all she could use this as an alternative to fix her antenna, which could result in breaking/bricking the console if she does something wrong during the process.:sleep:
the sky3ds works in any ofw . . . you can install bs9 without wifi via ntrboot so there is no reason to mess with a9lh (and a9lh can not be installed without wifi) . . . in this case its better to focus on the sky3ds itself (although i agree installing cfw on the unit will also circumvent the issue)
 
  • Like
Reactions: SkillingCat

AutumnWolf

JRPG enjoyer, Xenoblade, YS and DQ connoisseur
Member
Joined
Sep 15, 2015
Messages
1,314
Trophies
1
Age
24
Location
Somewhere warm
XP
2,351
Country
Costa Rica
Repairing the wifi card may be easy, if the 3DS just fell down there's a possibility that the cord disconnected

I'm guessing this is an old Sky 3DS model?

Remember to update the template and use the latest version disk writer
 
Last edited by AutumnWolf,

SkillingCat

Well-Known Member
Newcomer
Joined
Nov 3, 2016
Messages
87
Trophies
0
Age
24
XP
299
Country
France
first some info gathering . . .
what revision of sky3ds is this?
what format is the sd card?
do all game roms give this result?
are all the roms from the same source? (do not list the source)

--------------------- MERGED ---------------------------

the sky3ds works in any ofw . . . you can install bs9 without wifi via ntrboot so there is no reason to mess with a9lh (and a9lh can not be installed without wifi) . . . in this case its better to focus on the sky3ds itself (although i agree installing cfw on the unit will also circumvent the issue)

Oh okay I wasn't aware of this, I really don't know much about those flashcards ^^' But you're 100% right I didn't think about it but sure it's the whole purpose of b9s w/ ntrboothax, a.k.a being possibly installed on any FW. I just was referring to my experience of a year ago when we all had to downgrade to 9.2 (for New 3ds otpless, that is), or even 2.1 for safer install of the once famous a9lh ^^. I just forgot how much things simplified during the last year:P
 

Site & Scene News

Popular threads in this forum

General chit-chat
Help Users
  • No one is chatting at the moment.
    capolot556 @ capolot556: thanks anywats